<div id="shareholderModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Үүсгэн байгуулагчийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үүсгэн байгуулагчийн төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option>
                                <option value="0">Хувь хүн</option>
                                <option value="1">Хуулийн этгээд</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Хувьцаа эзэмшигчийн нэр</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"></label>
                        <div class="col-sm-6">
                            <button type="submit" class="btn btn-blue-flat">Хайх</button>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Хувьцаа эзэмшигчийн УБЕГ дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Улсын харьяалал</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value="0">Австрали</option><option value="1">Австри</option><option value="2">Азербайджан           </option><option value="3">Алжир</option><option value="4">Англи</option><option value="5">АНУ</option><option value="6">Аргентин</option><option value="7">Армени</option><option value="8">Афганистан</option><option value="9">Багамын арлууд</option><option value="10">Бангладеш</option><option value="11">Бахрейн</option><option value="12">Белорусь</option><option value="13">Бельги</option><option value="14">Болгари</option><option value="15">Бразил</option><option value="16">Бруней</option><option value="17">Венесуэл</option><option value="18">Вермуд</option><option value="19">Вьетнам</option><option value="20">Германи</option><option value="21">Гонг Конг</option><option value="22">Грек</option><option value="23">Гуам</option><option value="24">Дани</option><option value="25">Египет</option><option value="26">Замби</option><option value="27">Израйль</option><option value="28">Индонез</option><option value="29">Иран</option><option value="30">Ирланд</option><option value="31">Испани</option><option value="32">Итали</option><option value="33">Йемен</option><option value="34">Йордани</option><option value="35">Казакстан</option><option value="36">Камбожи</option><option value="37">Канад</option><option value="38">Катар</option><option value="39">Кейман арал</option><option value="40">Кени</option><option value="41">Кипер</option><option value="42">Колумби</option><option value="43">Латви</option><option value="44">Ливан</option><option value="45">Ливи</option><option value="46">Литви</option><option value="47">Лихтенштейн</option><option value="48">Люксенбург</option><option value="49">Мавритус</option><option value="50">Макао</option><option value="51">Малави</option><option value="52">Малайз</option><option value="53">Маршаллын арал</option><option value="54">Мексик</option><option value="55">Микронез</option><option value="56">Миянмар</option><option value="57">Молдави</option><option value="58" selected="">Монгол</option><option value="59">Непал</option><option value="60">Нигери</option><option value="61">Нидерланд</option><option value="62">Никарагуа</option><option value="63">Норвеги</option><option value="64">Оман</option><option value="65">ОХУ</option><option value="66">Өмнөд Солонгос</option><option value="67">Пакистан</option><option value="68">Палау</option><option value="69">Панам</option><option value="70">Парагвай</option><option value="71">Перу</option><option value="72">Полиези</option><option value="73">Польш</option><option value="74">Португаль</option><option value="75">Сан-Марино</option><option value="76">Саудын Араб</option><option value="77">Сенегал</option><option value="78">Таджикстан</option><option value="79">Тайвань</option><option value="80">Танзани</option><option value="81">Тунис</option><option value="82">Турк</option><option value="83">Узбекстан</option><option value="84">Украйн</option><option value="85">Унгар</option><option value="86">Фиджи</option><option value="87">Филиппин</option><option value="88">Финлянд</option><option value="89">Франц</option><option value="90">Хорват</option><option value="91">Хятад</option><option value="92">Чех</option><option value="93">Швед</option><option value="94">Шинэ Гвиней</option><option value="95">Шинэ Зеланд</option><option value="96">Шинэ Каледони</option><option value="97">Шриланка</option><option value="98">Щвейцари</option><option value="99">Эмират</option><option value="100">Энэтхэг</option><option value="101">Эстон</option><option value="102">Этиоп</option><option value="103">Япон</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Албан тушаал</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Өмчийн хэлбэр</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                               <option value=""></option><option value="0">Бусад</option><option value="1">Нам,холбоо,эвсэл</option><option value="2">Өмчлөгөөс санхүүждэг</option><option value="3">Өөрийгөө санхүүжүүлдэг</option><option value="4">Төсвөөс санхүүждэг</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Хаяг</label>
                        <div class="col-sm-6">
                            <textarea class="form-control"></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Утасны дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Хөрөнгө оруулалтын хэмжээ /төгрөгөөр/</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Хөрөнгө оруулалтын хувь</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Албан тушаалд томилогдсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Албан тушаалаас чөлөөлөгдсөн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Төлөв</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value="0">Идэвхгүй</option>
                                <option value="1" selected="">Идэвхтэй</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>